SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Application (Generic)  >   HPE LoadRunner Vendors:   HPE
HP LoadRunner Controller Buffer Overflow in Processing Scenario Files Lets Remote Users Execute Arbitrary Code
SecurityTracker Alert ID:  1033561
SecurityTracker URL:  http://securitytracker.com/id/1033561
CVE Reference:   CVE-2015-5426   (Links to External Site)
Date:  Sep 16 2015
Impact:   Execution of arbitrary code via network, User access via network
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): prior to 12.50
Description:   A vulnerability was reported in HP LoadRunner Controller. A remote user can cause arbitrary code to be executed on the target system.

A remote user can create a specially crafted scenario file that, when loaded by the target user, will trigger a stack overflow and execute arbitrary code on the target system.

Aniway.Anyway@gmail.com (via HP's Zero Day Initiative) reported this vulnerability.

Impact:   A local user can obtain elevated privileges on the target system.
Solution:   The vendor has issued a fix (12.50).

The vendor's advisory is available at:

https://h20564.www2.hpe.com/hpsc/doc/public/display?docId=emr_na-c04692147

Vendor URL:  h20564.www2.hpe.com/portal/site/hpsc/public/kb/docDisplay?docId=emr_na-c04692147 (Links to External Site)
Cause:   Boundary error
Underlying OS:  Windows (Any)

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2019, SecurityGlobal.net LLC